
Conversion Tools - Feature #1693

Feature # 1692 (New): optimize/rewrite common expression idioms

rewrite numeric increment/decrement expressions

10/23/2012 06:54 PM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 4.00 hours

Target version: Converted Code Improvements -

Deduplication

  

billable: No vendor_id: GCD

Description

History

#1 - 10/23/2012 06:55 PM - Eric Faulhaber

Emit i.increment() for an expression like i = i + 1.  Emit i.decrement() for an expression like i = i - 1.

#2 - 10/31/2012 03:51 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:47 PM - Greg Shah

- Target version changed from Code Improvements to Converted Code Improvements - Deduplication
